[Openvas-announce] Support for OpenVAS 1.0 to be discontinued

Jan-Oliver Wagner Jan-Oliver.Wagner at greenbone.net
Wed Oct 14 10:35:54 CEST 2009


Dear OpenVAS users,

the first stable release of OpenVAS has reached its end-of-life and the
OpenVAS team plans to discontinue support for the OpenVAS 1.0 release
in three months from now at January, 14th 2010.

If you still use OpenVAS 1.0, please drop a message via any of our support
channels. If you can handle it yourself, you should soon upgrade to a
newer version. Else, please ask for assistance for upgrading your
OpenVAS installation.

In case we receive feedback saying that upgrading the OpenVAS
environment is not doable within three months, we are open
to delay the retirement.

Note for subscribers to Greenbone Security Feed (GSF):
This discontinuation has no effect for GSF users. They don't
need to react upon this announcement.

Important:
After retirement of the OpenVAS 1.0,
the OpenVAS NVT Feed will be changed in order to use
the abilities of OpenVAS 2.0 such as subdirectories.

How to verify which version you are using:

* If your OpenVAS installation is via Packages, you may
  check with your package managment system.

* Alternatively you may simple run the command
   openvasd --version
   in a command shell on the system where you installed OpenVAS.

Best regards

Your OpenVAS Development Team

-- 
Dr. Jan-Oliver Wagner |  ++49-541-335084-0  |  http://www.greenbone.net/
Greenbone Networks GmbH, Neuer Graben 17, 49074 Osnabrück | AG Osnabrück, HR B 202460
Geschäftsführer: Lukas Grunwald, Dr. Jan-Oliver Wagner


More information about the Openvas-announce mailing list